@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500&display=swap');

.l-title-img {
	background-image: url(../img/mv.jpg);
	background-position: center;
}

@media (max-width: 767px) {
	.l-title-img__h {
		background-image: url(../img/mv.jpg);
		background-position: center;
	}
}

/*------------------------------------*\
	message_top
\*------------------------------------*/

.universal_top-content  {
	background-color: #dcf0fc;
	color: #1f1f1f;
	padding: 50px 15px;
}

.universal_top-content .universal-title {
	padding: 0;
	font-size: 140%;
	letter-spacing: 2px;
}

.universal_top-content .universal-title:before {
	display: none;
}

.universal_top-content .universal-title span {
	display: block;
	font-size: 160%;
	color: #19509d;
	letter-spacing: 0;
}

.universal_top-content h3 {
	font-size: 120%;
	font-weight: bold;
	margin-top: 20px;
}

@media (min-width: 768px) {
	.universal-title .sp {
		display: none;
	}
}

@media (max-width: 767px) {
	.universal_top-content  {
		padding: 20px 10px;
	}

	.universal_top-content .universal-title {
		font-size: 100%;
		letter-spacing: 0;
	}

	.universal_top-content h3 {
		font-size: 100%;
		margin-top: 10px;
	}
}

/*------------------------------------*\
	card
\*------------------------------------*/

.o-card--play .o-card__img::before {
	content: '';
	background: url(../img/icon_play.png) no-repeat center;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.grid-uni .o-card__text {
	display: flex;
}

.grid-uni .o-card__text span {
	display: block;
	background-color: #6c757d;
	color: #fff;
	padding: 4px 8px;
	line-height: 1;
	border-radius: 2px;
	font-size: 81.25%;
	text-align: center;
	white-space: nowrap;
}

.grid-uni .o-card__text p {
	margin: 0;
	text-align: right;
	line-height: 1.6;
	font-size: 85%;
	flex: 1;
}

/*------------------------------------*\
	multiple-items
\*------------------------------------*/

.multiple-items {
	margin: 0 15px;
}

.multiple-items li {
	padding: 0 0.4%;
}

/*------------------------ slick-theme
*/

.slick-next::before {
	content: "→";
}

.slick-prev::before {
	content: "←";
}

.slick-dots {
	bottom: -35px
}

.slick-dots li button::before {
	width: 10px;
	height: 10px;
	content: " ";
	background: url(/cmn2/img/cmn_circle.svg) no-repeat center;
	opacity: .5;
}

.slick-prev, .slick-next {
	width: 24px;
	height: 26px;
	top: 23%;
}

.slick-prev {
	left: -24px;
}
[dir='rtl'] .slick-prev {
	right: -24px;
}
.slick-next {
	right: -24px;
}
[dir='rtl'] .slick-next {
	left: -24px;
}

.slick-prev:before,
.slick-next:before {
	font-size: 24px;
	opacity: 1;
	color: #20519c;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
	opacity: 0;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
	opacity: 1;
	color: #20519c;
}

.slick-dots li button:before {
	width: 10px;
	height: 10px;
	content: "";
	background: url(/cmn2/img/cmn_circle.svg) no-repeat center;
	opacity: .5;
}

.slick-dots li.slick-active button:before {
	opacity: 1;
	color: #20519c;
}

.slick-track {
	display: flex;
}

.slick-slide {
	height: auto !important;
}

.yu-mincho {
	font-family: 'Noto Serif JP', "Yu Mincho", "YuMincho", serif;
}
